



.housedetailBox{float:left;width:100%;font-size:14px;line-height:30px;}
.housedetailBox .block{float:left;width:100%;}
.housedetailBox .block2 p{float:left;width:22%;}
.housedetailBox .block2 p.last{width:44%;}
.housedetailBox .imgBox{float:left;width:400px;}
.housedetailBox .imgBox .bigimg{width:400px;height:250px;overflow:hidden;}
.housedetailBox .imgBox .bigimg .slider{height:250px;}
.housedetailBox .imgBox .bigimg .item{float:left;width:400px;height:250px;}
.housedetailBox .imgBox .bigimg .item img{width:100%;height:100%;}
.housedetailBox .imgBox .smallimg{float:left;margin-top:8px;width:100%;height:105px;}
.housedetailBox .imgBox .smallimg .imgleftbtn{float:left;width:20px;height:100%;background:#9fa0a0 url("../images/personal/btn_left.png")/*tpa=http://www.tospur.com/assets/cn/images/personal/btn_left.png*/ no-repeat center center;cursor:pointer;}
.housedetailBox .imgBox .smallimg .imgrightbtn{float:right;width:20px;height:100%;background:#9fa0a0 url("../images/personal/btn_right.png")/*tpa=http://www.tospur.com/assets/cn/images/personal/btn_right.png*/ no-repeat center center;cursor:pointer;}
.housedetailBox .imgBox .smallimg .imgleftbtn:hover,.housedetailBox .imgBox .smallimg .imgrightbtn:hover{background-color:#162b76;}
.housedetailBox .imgBox .smallimg .small{margin-left:2px;float:left;width:357px;height:100%;overflow:hidden;}
.housedetailBox .imgBox .smallimg .small li{float:left;margin:0 7px;width:105px;height:105px;overflow:hidden;}
.housedetailBox .imgBox .smallimg .small li img{margin-left:-30px;height:100%;}
.housedetailBox .text{float:right;width:420px;line-height:36px;}
.housedetailBox .text h1{margin:16px 0;font-weight:bold;font-size:24px;color:#162b76;}
.housedetailBox .text span{color:#ffa517;font-size:24px;}
.housedetailBox h2{margin:40px 0 10px 0;padding-top:0px;background:url("../images/personal/bg_tit.png")/*tpa=http://www.tospur.com/assets/cn/images/personal/bg_tit.png*/ no-repeat right center;}
.housedetailBox h2 span{padding:0 30px 0 38px;font-size:20px;font-weight:bold;background:#fff url("../images/personal/icon_tit.png")/*tpa=http://www.tospur.com/assets/cn/images/personal/icon_tit.png*/ no-repeat left center;line-height:22px;}
.housedetailBox table p{text-align:left;}
.housedetailBox p span{display:inline-block;width:70px;text-align:right;}
.housedetailBox ul.pic{float:left;margin-top:20px;width:100%;}
.housedetailBox ul.pic li{float:left;margin-bottom:30px;padding-bottom:30px;width:100%;border-bottom:#ededed 1px solid;}
.housedetailBox ul.pic li:last-child{border:none;}
.housedetailBox ul.pic li .img{float:left;width:244px;border:#ededed 1px solid;}
.housedetailBox ul.pic li .img img{width:100%;height:100%;border:none;float:left;}
.housedetailBox ul.pic li .litext{float:left;margin-left:48px;}


.houseBox{float:left;width:100%;}
.houseBox .imgbox{float:left;width:100%;opacity:0;}
.houseBox .imgbox .item{float:left;font-size:14px;line-height:30px;width:100%;border-radius:6px;overflow:hidden;border:1px #eee solid;}
.houseBox .imgbox .item .img{width:100%;overflow:hidden;}
.houseBox .imgbox .item img{width:100%;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
.houseBox .imgbox .item a{display:block;width:100%;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
.houseBox .imgbox .item p{padding:0 2%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.houseBox .imgbox .item p .left{float:left;font-weight:bold;width:60%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.houseBox .imgbox .item p .right{float:left;font-size:12px;text-align:right;width:40%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.houseBox .imgbox .item p .address{font-size:12px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
/*.houseBox .imgbox .item:hover img{-webkit-transform:scale(1.01);-moz-transform:scale(1.01);transform:scale(1.01);}*/
.houseBox .imgbox .item:hover p{background:#6599ff;}
.houseBox .imgbox .item:hover a{color:#fff;}

#search{float:left;width:100%;}
#search label{float:left;font-size:14px;line-height:38px;}
#search .searchtext{margin:0 10px;width:600px;height:36px;border:#ededed 1px solid;line-height:36px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-indent:8px;}
#search .searchbtn{width:120px;height:36px;border:#ededed 1px solid;background:#162b76;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;color:#fff;}

.selectbox{float:left;margin:40px 0;width:100%;}
.selectbox span{float:left;margin-right:10px;display:block;font-size:14px;line-height:38px;}
.selectbox select{float:left;margin-right:10px;width:180px;height:38px;border:#ededed 1px solid;line-height:38px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-indent:8px;font-family:Arial, "Microsoft YaHei"}

@media screen and (max-width:510px) {
    #search label{display:block;width:100%;}
    #search .searchtext{margin-left:0px;width:99%;}
    #search .searchbtn{margin-top:20px;}
    .selectbox{margin-bottom:20px;}
    .selectbox span{margin-bottom:20px;}
    .selectbox select{margin-bottom:20px;margin-right:0px;width: calc(100% - 54px);}
    .housedetailBox .imgBox{width:100%;}
    .housedetailBox .text{width:100%;}
    .housedetailBox table td{width:50%;}
    .housedetailBox ul.pic li .img{width:48%;}
    .housedetailBox ul.pic li .litext{margin-left:4%;width:46%;}
    .housedetailBox .block2 p{width:50%;}
    .housedetailBox .block2 p.last{width:100%;}
    .houseBox .imgbox .item{width:100%;}
}









